/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Badge,
Card,
Col,
Empty,
Input,
Row,
Spin,
Tree,
} from 'ant-design-vue'
import SdBusinessTypePicker from '@/common/components/sd-business-type-picker.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Badge)
Vue.use(Card)
Vue.use(Col)
Vue.use(Empty)
Vue.use(Input)
Vue.use(Row)
Vue.use(Spin)
Vue.use(Tree)

export default {
  SdBusinessTypePicker,
  SdDetailForm,
  SdFormItem,
}
